{
	Init[ (s)
	{
		SetName(2796);
		SetShortName(2797);
		SetItemDescription(2798);

		SetWeaponSprite(120);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(16);
		SetCost(953);
		SetMarketValue(334);
		SetRange(384);
		SetWeaponType(2048);
	} ]
}
